en:
  et_label_menu: TimeLog
  et_label_estimated_hours: Estimated  
  et_label_hours: 'Used'  
  et_label_estimated_total: "Total Estimated"
  et_label_hours_total: "Total Used"
  et_label_radio_estimated: "Estimated Base"
  et_label_radio_hours: "Used Base"
  et_label_base_summary: "Summary Base"
  et_label_options: Options
  et_label_mine: Mine
  et_label_without_closed: "Without Closed Ticket"
  et_label_redminedefault: "Turn to Redmine Default"
  et_label_tmpl: Template
  et_label_tmpl_1: "Member>Activity>Issue"
  et_label_tmpl_2: "Member>Ticket"
  et_label_tmpl_3: "Project>Member>Issue"
  et_label_tmpl_4: "Project>Ver>Member"

  et_label_start_date: "Start Date"
  et_label_due_date: "Due Date"
  et_label_done_ratio: Ratio

  et_label_all_time: "Total Period"
